microsoft-foundry.rest.security.o-auth2-auth
Agent Sessions
Delete a session
DELETE
/agents/{agent_name}/endpoint/sessions/{session_id}
Deletes a session synchronously. Returns 204 No Content when the session is deleted or does not exist.
Padparameters
agent_name
string
vereist
The name of the agent.
session_id
string
vereist
The session identifier.
Queryparameters
api-version
string
vereist
The API version to use for this operation.
Antwoorden
There is no content to send for this request, but the headers may be useful.
Aanvraag
DELETE /agents/{agent_name}/endpoint/sessions/{session_id} HTTP/1.1
Respons
Status: 204
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json